{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "build",
            "command": "dotnet",
            "type": "process",
            "args": [
                "build",
                "${workspaceFolder}/AS400API.csproj"
            ],
            "problemMatcher": "\u0024msCompile",
            "group": "build",
            "presentation": {
                "reveal": "silent"
            }
        },
        {
            "label": "watch",
            "command": "dotnet",
            "type": "process",
            "args": [
                "watch",
                "run",
                "--project",
                "${workspaceFolder}/AS400API.csproj"
            ],
            "isBackground": true,
            "problemMatcher": "\u0024msCompile"
        }
    ]
}
